@charset "utf-8";
/* CSS Document by zhanglei qq:809031155*/
@import url(asynctips.css);
body{margin:0;padding:0;font-size:12px;background:#293041;color:#d1cfcf;}
a{color:#d1cfcf;text-decoration:none;}
a:hover{color:#fff;text-decoration:none;}
ul,li,p,form,h1,h2,dl,dt,dd{padding:0;margin:0;}
li{list-style:none;}
img{border:0;}
input,button{outline:0;}
.lei_head{float:left;width:100%;height:90px;background:#010101 url(../images/topbg.jpg) no-repeat center;}
.lei_head ul{width:1000px;margin:0 auto;}
.lei_head .lei_logo{float:left;width:200px;height:60px;background:url(../images/logo1.png) center center no-repeat;margin:10px 0;}
.lei_head .lei_logo a{display:block;width:100%;height:100%;text-indent:-9999em;}
.lei_menu{float:left;width:100%;height:40px;background:#000;border-top:1px #111 solid;_border-bottom:1px solid #111111;}
.lei_menu ul{width:1000px;margin:0 auto;}
.lei_menu ul>li{float:left;width:82px;height:32px;font:bold 14px/32px "Microsoft Yahei";text-align:center;margin-top:4px;}
.lei_menu ul>li a{display:block;color:#fff;}
.lei_menu ul>li a.lei_hover{border-bottom:4px solid #cd2901;color:#fff;}
.lei_menu ul>li:hover>a{border-bottom:4px solid #94d500;color:#fff;}
.lei_menu ul>li a.current{border-bottom:4px solid #94d500;color:#fff;}
.lei_menu ul>li>ul{width:102px;position:relative;background:#000 url(../images/xjt.gif) center top no-repeat;padding:5px 10px;display:none;overflow:hidden;z-index:100;margin-left:-20px;}
.lei_menu ul>li:hover>ul{display:block;}
.lei_menu ul>li>ul>li{float:left;width:100%;height:24px;font:12px/24px "Microsoft YaHei";text-align:center;margin:5px 0;}
.lei_menu ul>li>ul>li a{display:block;color:#fff;background:#222;border-radius:10px;}
.lei_menu ul>li>ul>li a:hover{color:#fff;background:#2d2d2d;border:none;}
.search{float:left;width:296px;height:34px;background:url(../images/ss.png) 0 center no-repeat;margin:28px 0;}
.search .seh_list{float:left;width:60px;height:34px;position:relative;z-index:10000;display:none;}
.search .keytxt{float:left;width:60px;height:28px;padding:8px 0 0 6px;overflow:hidden;}
.search .keytxt a{float:left;width:40px;height:20px;background:url(../images/x5_body.png) no-repeat -20px -111px;border-right:1px solid #ddd;color:#666;line-height:20px;overflow:hidden;padding:0 4px;}
.search .seh_sort{float:left;width:58px;background:#FFF;border:1px #ff9c00 solid;display:none;overflow:hidden;margin-left:-2px;}
.search .seh_sort li{float:left;width:100%;height:26px;line-height:26px;text-align:center;}
.search .seh_sort li a{display:block;color:#666;}
.search .seh_v{float:left;width:230px;height:34px;font:12px/32px "Microsoft YaHei";color:#999;background:none;border:0;outline:0;text-indent:35px;}
.search .seh_b{float:right;width:60px;height:34px;_background:#cd2901;background:none;border:0;font:14px/30px "Microsoft YaHei";color:#fff;text-align:center;cursor:pointer;}
.h_video{float:left;height:34px;background:url(../images/h_video.png) 0 center no-repeat;font:14px/34px "Microsoft YaHei";text-indent:32px;margin:28px 10px;}
.h_music{float:left;height:34px;background:url(../images/h_music.png) 0 center no-repeat;font:14px/34px "Microsoft YaHei";text-indent:30px;margin:28px 10px;}
.lei_login{float:left;height:34px;margin:28px 10px 28px 90px;}
.user_login{float:left;width:100px;height:34px;background:url(../images/contorl_ico.png) 0px -6px no-repeat;font:14px/34px "Microsoft YaHei";text-indent:35px;}
.x5_user{float:left;width:100px;height:30px;position:relative;}
.x5_user img{float:left;width:30px;height:30px;border-radius:15px;margin-right:5px;}
.x5_user h1{float:left;width:65px;height:30px;font:14px/30px "Microsoft YaHei";overflow:hidden;}
.x5_user .submenu{position:absolute;top:31px;width:180px;z-index:9999;background:#000 url(../images/xjt.gif) 40px top no-repeat;border-top:4px solid #94d500;padding:5px;}
.x5_user .submenu li{float:left;width:80px;height:24px;font:12px/24px "Microsoft YaHei";margin:5px;}
.x5_user .submenu li a{display:block;color:#fff;background:#222;border-radius:10px;text-align:center;}
.x5_user .submenu li a:hover{background:#2d2d2d;}
.x5_user .submenu li.login_out{width:170px;}
.x5_user .submenu li.login_out a{background:#bd5c3c;border-radius:0;}
.x5_user .ins{display:none;}
.lei_popover_mask{z-index:9998;position:fixed;top:0;left:0;width:100%;height:100%;background:#000;opacity:0.6;filter:alpha(opacity=60);display:none;}
.lei_popover{z-index:99999;position:fixed;top:50%;left:50%;width:600px;margin:-160px 0 0 -300px;display:none;border-radius:5px;}
.lei_poptit{height:40px;_background:#093b4e;background:url(../images/lei_title.png) 0 bottom repeat-x;position:relative;}
.lei_poptit h1{float:left;height:40px;font:bold 15px/40px "MicroSoft Yahei";color:#ccc;text-indent:10px;}
.lei_poptit a.close{float:right;color:#999;margin:10px;font:bold 24px/20px "MicroSoft Yahei";}
.lei_poptit a:hover.close{background:#ccc;}
.dialog_login{float:left;width:100%;margin:20px 0;}
.lei_user{float:left;width:200px;padding:0 40px;_border-right:1px solid #093b4e;background:url(../images/lei_y.png) right 0 repeat-y;}
.lei_user .lei_title{float:left;width:100%;height:30px;font:bold 18px/30px "MicroSoft Yahei";color:#da534f;}
.lei_user .message{float:left;width:160px;height:18px;font:12px/18px "MicroSoft Yahei";}
.lei_user .message span{color:#be0911;}
.lei_user .input{float:left;width:198px;height:30px;border:1px #ccc solid;background:#fff url(../images/user_login.png) no-repeat 0 -1px;font:13px/30px "MicroSoft Yahei";color:#888;margin:8px 0;text-indent:30px;}
.lei_user .user_pwd{background:#fff url(../images/user_login.png) no-repeat 0 -28px;}
.lei_user label{float:left;height:24px;font:13px/24px "MicroSoft Yahei";color:#666;cursor:pointer;}
.lei_user label .check_box{margin-right:3px;vertical-align:-2px;}
.lei_user .user_w100{float:left;width:100%;height:30px;margin:8px 0;}
.lei_user .user_yzm{float:left;width:60px;height:30px;border:1px #ccc solid;background:#fff;font:13px/30px "MicroSoft Yahei";color:#888;padding:0 5px;}
.lei_user #code{float:left;width:70px;height:32px;margin:0 5px;}
.lei_user .reloadCode{float:left;width:98px;height:32px;font:12px/32px "MicroSoft Yahei";overflow:hidden;}
.lei_user a.lei_hover{float:right;height:24px;font:14px/24px "MicroSoft Yahei";}
.lei_user .home_btn{float:left;width:100%;height:32px;background:#D3320A;color:#fff;border:0;outline:0;font:14px/30px "MicroSoft Yahei";margin:8px 0;}
.user_r{float:left;width:260px;padding:0 25px;}
.lei_zhuce{float:left;width:100%;background:url(../images/lei_title.png) 0 bottom repeat-x;}
.lei_zhuce h1{float:left;width:100%;height:30px;font:bold 15px/30px "MicroSoft Yahei";}
.lei_zhuce .title{float:left;width:100%;height:20px;font:13px/20px "MicroSoft Yahei";}
.lei_zhuce a.lei_hover{float:left;width:80px;height:30px;font:bold 14px/30px "MicroSoft Yahei";background:#D3320A url(../images/lei_dd.gif) right 0 no-repeat;text-align:center;margin:15px 0;}
.qq_login{float:left;width:100%;font:15px/30px "MicroSoft Yahei";margin:15px 0;}
.qq_login a.lei_qq{float:left;height:24px;font:12px/24px "MicroSoft Yahei";background:url(../images/qqconnect.gif) no-repeat 0 3px;text-indent:18px;color:#adadad;}
.user_member{float:left;height:24px;margin:4px 0;}
.user_member li{float:left;height:24px;font:13px/24px "MicroSoft Yahei";margin-right:10px;}
.lei_djnum{float:right;height:24px;margin:4px 0;font:12px/24px "Microsoft YaHei";color:#677a87;background:#111720;padding:0 10px;}
.lei_djnum span{font:bold 12px/24px "Microsoft YaHei";color:#97c2d2;margin:0 3px;}
.lei_main{width:1000px;margin:0 auto;}
.lei_link{float:left;width:100%;padding:10px 0;background:#000;margin-bottom:-10px;}
.lei_link .title{float:left;width:100%;}
.lei_link .title h1{float:left;height:30px;font:16px/30px "Microsoft YaHei";color:#d1cfcf;}
.lei_link .title span{float:left;height:28px;font:12px/28px "Microsoft YaHei";color:#999;margin:2px 0 0 10px;}
.lei_link li{float:left;height:24px;font:12px/24px "Microsoft Yahei";margin-right:10px;}
.lei_link li a{color:#999;}
.lei_link li a:hover{color:#d1cfcf;}
.lei_copy{float:left;width:100%;background:#000;padding:10px 0;color:#999;}
.lei_copy a{color:#999;}
.lei_copy a:hover{color:#f8f8f8;}
.lei_copy li{float:left;width:100%;height:20px;font:12px/20px "Microsoft Yahei";margin-top:5px;}
.lei_copy li span{margin:0 10px;}
.lei_copy .btmenu{float:left;width:100%;height:34px;font:12px/34px "Microsoft Yahei";border-bottom:1px solid #121212}
.lei_copy .btmenu a{margin:0 8px;}
.lei_play{float:left;_width:100%;height:25px;font:12px/25px "Microsoft Yahei";padding:10px 0;}
.lei_play a{height:25px;background:#111 url(../images/typeicon.png) no-repeat;color:#fff;text-indent:24px;}
.lei_play a.select{float:left;width:59px;background-position:-34px -38px;}
.lei_play a.chked{float:left;width:59px;background-position:-135px -38px;}
.lei_play a.play{float:left;width:59px;background-position:-34px -10px;margin:0 10px;}
.lei_play a.add_list{float:left;width:83px;background-position:-135px -10px;}
.lei_play a.mo{float:right;background:none;height:25px;font:12px/25px "Microsoft YaHei";color:#999;}
.lei_page{float:right;height:24px;font:12px/24px "Microsoft YaHei";margin:10px 0;text-align:center;}
.lei_page a{padding:2px 5px;color:#999;background:#383f4f;margin:0 2px;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px}
.lei_page span{color:#999;margin-left:8px;}
.lei_page a:hover,.lei_page a.current{color:#fff;background:#bd5c3c;font-weight:bold;}
.lei_title{float:left;width:100%;height:44px;background:url(../images/lei_title.png) left bottom repeat-x;}
.lei_title h1{float:left;height:44px;font:16px/30px "Microsoft YaHei";color:#999;}
.lei_title h2{float:left;height:44px;font:bold 16px/44px "Microsoft YaHei";color:#999;}
.lei_title .good{background:url(../images/lei_good.png) no-repeat;text-indent:38px;}
.lei_title .user{background:url(../images/producer.png) no-repeat;text-indent:54px;}
.lei_title .malbum{background:url(../images/hotalbum.png) no-repeat;text-indent:38px;}
.lei_title .love{width:115px;background:url(../images/play_love.gif) no-repeat;}
.lei_title dl{float:right;height:24px;margin:10px 0;}
.lei_title dl dd{float:left;height:24px;font:12px/24px "Microsoft Yahei";padding:0 10px;color:#999;cursor:pointer;margin:0 5px;border-radius:10px;}
.lei_title dl dd.lei_hover{background:#D3320A url(../images/lei_dd.gif) right 0 no-repeat;color:#fff;}
.lei_title a.more{float:right;height:26px;font:13px/26px "Microsoft YaHei";margin:10px 5px;}
.y{background:url(../images/lei_y.png) right 0 repeat-y;padding-right:12px;}
.x{width:100%;height:2px;background:url(../images/lei_title.png) 0 bottom repeat-x;}
.mt{margin-top:10px;}
.ml{margin-left:10px;}
.mb{margin-bottom:10px;}
.mr{margin-right:10px;}
.w1000{width:980px;padding:10px;}
.tl{width:100%;}
.l{float:left;}
.r{float:right;}
.back{background:#1f2432;}
.lei_good{width:708px;}
.lei_dj{width:485px;}
.lei_r{width:250px;}
.w300{width:300px;}
.a300{float:left;width:300px;height:250px;}
.a300 img{float:left;width:100%;height:100%;}
.min_h{height:1080px;}
.lei_tt{float:left;width:100%;height:160px;}
.lei_tt img{width:100%;height:100%;}
.lei_bfq{float:left;width:1000px;height:35px;}
.x5_fl{float:left;width:100%;}
.x5_fl h1{float:left;width:60px;height:30px;color:#999;font:13px/28px "Microsoft YaHei";text-indent:7px;background:url(../images/sort_list.gif) -15px -17px no-repeat;}
.x5_fl li{float:left;height:24px;font:12px/24px "Microsoft YaHei";margin:3px 5px;}
.x5_fl li a{display:block;padding:0 8px;border-radius:10px;}
.x5_fl li a:hover,.x5_fl li a.current{background:#2a95ab;color:#fff;}
.x5_fl li.big{float:left;height:28px;font:14px/28px "Microsoft YaHei";}
.x5_fl li.big a{display:block;background:#333d52;padding:0 10px;}
.x5_fl li.big a:hover,.x5_fl li.big a.current{background:#da534f;color:#fff;}
.x5_title{float:left;width:100%;height:40px;background:url(../images/lei_title.png) 0 bottom repeat-x;}
.x5_title h1{float:left;height:40px;font:bold 14px/40px "Microsoft YaHei";color:#dedede;}
.x5_title span{float:right;height:40px;font:12px/40px "Microsoft YaHei";}
.x5_title .so1{float:left;height:40px;font:16px/40px "Microsoft YaHei";color:#dedede;margin-right:10px;}
.x5_title .so2{float:left;height:36px;font:12px/36px "Microsoft YaHei";margin-top:4px;}
.lei_lb{float:left;width:708px;height:580px;}
.lei_wz{float:left;width:100%;height:44px;font:13px/30px "Microsoft YaHei";color:#999;background:url(../images/lei_title.png) left 30px repeat-x;}
.lei_wz .ico{float:left;width:40px;height:40px;background:#1f2432 url(../images/sort_list.gif) -28px -88px no-repeat;}
.lei_wz .lei_t{float:left;}
.lei_wz a{color:#999;}
.lei_wz a:hover{color:#d1cfcf;}
.dj_title{float:left;width:100%;height:40px;color:#999;font:12px/40px "Microsoft Yahei";background:url(../images/lei_title.png) 0 bottom repeat-x;}
.dj_title span{float:left;height:40px;text-align:center;}
.dj_title .lei_01{width:20px;}
.dj_title .lei_02{width:40px;margin:0 5px;}
.dj_title .lei_03{width:400px;}
.dj_title .lei_04{width:40px;}
.dj_title .lei_05{width:60px;}
.dj_title .lei_06{width:80px;}
.lei_upan{float:left;width:250px;height:100px;}
.lei_upan img{float:left;width:100%;height:100%;}
.ins{display:none;}
.good_list{width:728px;margin:0 -10px;}
.good_list li{width:344px;margin:0 10px;border-bottom:1px #252a39 dashed;}
.good_list li h1{max-width:296px;}
.i_dj{width:100%;}
.i_dj li{width:100%;}
.i_dj li:nth-child(even){background:#1d212e;}
.i_dj li h1{max-width:420px;}
.music_list{float:left;}
.music_list li{float:left;height:34px;}  
.music_list li i{float:left;height:25px;padding-top:9px;}
.music_list li a h1{float:left;height:34px;font:12px/34px "Microsoft Yahei";color:#999;overflow:hidden;margin:2px 0;}
.music_list li a:hover h1{color:#d1cfcf;text-decoration:underline;}
.music_list li span{float:left;width:16px;height:16px;margin:9px 0;}
.lab_j{background:url(../images/tuijian.gif);}
.music_list li a.down{height:14px;width:16px;background:url(../images/sort_list.gif) no-repeat -32px -195px;margin:10px 5px;}
.music_list li a:hover.down{background:url(../images/sort_list.gif) no-repeat  -31px -158px;}
.dj_list{float:left;width:100%;}
.dj_list li{float:left;width:100%;height:40px;background:url(../images/lei_title.png) 0 bottom repeat-x;color:#999;}
.dj_list li:nth-child(even){background:#1d212e url(../images/lei_title.png) 0 bottom repeat-x;}
.dj_list li i{float:left;height:25px;padding-top:9px;}
.dj_list li .bh{float:left;width:50px;margin:0 5px;font:12px/40px "Microsoft Yahei";text-align:center;}
.dj_list li .bang{float:left;width:40px;margin:0 5px;font:bold 18px/40px "Microsoft Yahei";font-style:italic;text-align:center;color:#464e61;}
.dj_list li .lei_01{color:#c52a03;font-size:24px;}
.dj_list li .lei_02{color:#2a95ab;font-size:24px;}
.dj_list li .lei_03{color:#94d500;font-size:24px;}
.dj_list li .name{float:left;width:395px;height:34px;font:12px/34px "Microsoft Yahei";color:#999;overflow:hidden;margin:2px 0;}
.dj_list li .name a{float:left;max-width:379px;color:#999;}
.dj_list li .name a:hover{color:#d1cfcf;text-decoration:underline;}
.dj_list li span{float:left;width:16px;height:16px;margin:9px 0;}
.lab_j{background:url(../images/tuijian.gif);}
.dj_list li a.user{float:left;width:30px;height:40px;margin:0 5px;}
.dj_list li a.user img{float:left;width:28px;height:28px;border:1px #282828 solid;margin:5px 0;}
.dj_list li a:hover.user img{border:1px #30384e solid;}
.dj_list li .hits{float:left;width:50px;height:30px;font:12px/30px "Microsoft Yahei";text-align:center;margin:5px;}
.dj_list li a.fav{float:left;width:16px;height:16px;background:url(../images/sort_list.gif) no-repeat  -86px -194px;margin:12px 5px;}
.dj_list li a:hover.fav{background:url(../images/sort_list.gif) no-repeat -85px -157px;}
.dj_list li a.down{float:left;height:16px;width:16px;background:url(../images/sort_list.gif) no-repeat -32px -194px;margin:12px 5px;}
.dj_list li a:hover.down{background:url(../images/sort_list.gif) no-repeat -31px -157px;}
.dj_list li .lei_time{float:right;height:30px;font:12px/30px "Microsoft Yahei";margin:5px;}
.hot_title{float:left;width:100%;height:44px;background:url(../images/sort_list.gif) no-repeat -14px -267px;}
.hot_title h1{float:left;font:16px/34px "Microsoft YaHei";color:#999;text-indent:44px;}
.hot_music{float:left;width:100%;}
.hot_music li{float:left;width:100%;height:36px;margin:5px 0;}
.hot_music li em{float:left;width:36px;height:36px;font:30px/36px "Microsoft Yahei";color:#999;text-align:center;margin-right:6px;}
.hot_music li em.lei_01{color:#c52a03;}
.hot_music li em.lei_02{color:#2a95ab;}
.hot_music li em.lei_03{color:#94d500;}
.hot_music li a h1{float:left;width:208px;height:36px;font:12px/18px "Microsoft Yahei";color:#999;overflow:hidden;}
.hot_music li a:hover h1{color:#d1cfcf;}

.iuser_list{float:left;width:270px;margin:5px -10px;}
.iuser_list li{float:left;width:68px;height:68px;margin:5px 11px;position:relative;}
.iuser_list li img{float:left;width:100%;height:100%;position:relative;}
.iuser_list li .img_title_bg{position:absolute;bottom:0;left:0;width:100%;height:20px;background:#000;filter:alpha(opacity=60);-moz-opacity:0.5; -khtml-opacity:0.5;opacity:0.5;}
.iuser_list li .img_title{position:absolute;bottom:0;left:0;width:100%;height:20px;font-size:12px;overflow:hidden;text-align:center;}
.iuser_list li .img_title a{color:#FFF;line-height:20px;}
.iuser_list li .img_title a:hover{color:#CCC;}
.iuser_list li .box{position:absolute;top:-120px;left:-120px;width:270px;height:90px;border:1px #30384e solid;border-radius:5px;display:none;padding:10px;}
.iuser_list li .box .user_img{float:left;width:90px;height:90px;}
.iuser_list li .box .user_img{float:left;width:86px;height:86px;border:2px solid #fff;}
.iuser_list li .box .user_right{width:170px;}
.iuser_list li .box .user_name{float:left;width:100%;height:22px;font:bold 16px/22px "Microsoft Yahei";overflow:hidden;}
.iuser_list li .box .user_name a{color:#ccc;}
.iuser_list li .box .user_class{float:left;width:100%;height:24px;font:13px/24px "Microsoft Yahei";overflow:hidden;margin:5px 0;}
.iuser_list li .box .user_class a{color:#ccc;}
.iuser_list li .box .fans{float:left;width:50px;}
.iuser_list li .box .lr{margin:0 10px;}
.iuser_list li .box .fans span{float:left;width:100%;height:18px;font:14px/18px "Microsoft Yahei";color:#adadad;text-align:center;}
.iuser_list li .box .fans span.color{font-size:12px;color:#FFAE00;}
.iuser_list li .box em.sanjiao{position:absolute;top:110px;left:12px;width:100%;height:6px;display:block;background:url(../images/sjx.png) no-repeat center bottom;}
.lei_malbum{float:left;width:1008px;margin:10px -14px;}
.lei_malbum li{float:left;width:116px;margin:5px 14px;}
.lei_malbum li a{position:relative;display:block;}
.lei_malbum li a img{float:left;width:100%;height:116px;}
.lei_malbum li a .bg{position:absolute;top:96px;left:0;width:100%;height:20px;background:#000;filter:alpha(opacity=60);-moz-opacity:0.5; -khtml-opacity:0.5;opacity:0.5;}
.lei_malbum li a .play{position:absolute;top:96px;left:0;width:100%;height:20px;background:url(../images/hits-white.png) no-repeat 30px 0;font:12px/22px "Microsoft Yahei";text-indent:48px;}
.lei_malbum li h1{float:left;width:100%;height:24px;font:13px/24px "Microsoft Yahei";text-align:center;overflow:hidden;margin:2px 0;}
.play_left{float:left;width:160px;background:url(../images/lei_y.png) right 0 repeat-y;padding:0 22px 0 10px;}
.play_left .user_face{float:left;width:100%;heigth:160px;position:relative;}
.play_left .user_face img{float:left;width:100%;height:100%}
.play_left .user_name{float:left;width:100%;height:28px;background:url(../images/typeicon.png) no-repeat -265px -40px;font:15px/28px "Microsoft Yahei";overflow:hidden;text-indent:26px;}
.play_left .fans{float:left;width:50px;}
.play_left .lr{margin-left:5px;margin-right:5px;}
.play_left .fans a{color:#adadad;}
.play_left .fans a:hover{color:#fff;}
.play_left .fans span{float:left;width:100%;height:20px;font:13px/20px "Microsoft Yahei";text-align:center;}
.play_left .fans span.color{color:#FFAE00;}
.lei_dc{float:left;width:100%;padding:10px 0;background:url(../images/lei_title.png) 0 top repeat-x;}
.lei_dc li{float:left;width:100%;height:42px;font:13px/42px "Microsoft YaHei";margin:10px 0;background:#293041;}
.lei_dc li span{float:left;margin-right:20px;}
.lei_dc li strong{float:left;width:67px;height:42px;background:url(../images/label.png) no-repeat -72px -179px;text-align:center;overflow:hidden;}
.lei_dc li a{display:block;color:#888;}
.lei_dc li a i{float:left;width:40px;height:42px;background:url(../images/label.png) no-repeat;}
.lei_dc li a.lei_ding i{background-position:-53px 12px;}
.lei_dc li a:hover.lei_ding i{background-position:-89px 12px;}
.lei_dc li a.lei_fav i{background-position:-53px -36px;}
.lei_dc li a:hover.lei_fav i{background-position:-89px -36px;}
.lei_dc li a.down i{background-position:-53px -86px;}
.lei_dc li a:hover.down i{background-position:-89px -86px;}
.lei_dc li a.lei_bf i{background-position:-53px -137px;}
.lei_dc li a:hover.lei_bf i{background-position:-89px -137px;}
.play_box_list{float:left;width:467px;}
.dj_name{float:left;width:100%;height:24px;font:15px/24px "Microsoft YaHei";text-indent:10px;overflow:hidden;margin-bottom:5px;}
.lei_nlist{float:left;width:465px;background:#293041;border:1px solid #181b26;}
.lei_nlist .title{float:left;width:100%;height:55px;background:url(../images/play_title.gif);border-bottom:1px solid #181b26;}
.lei_sx{float:right;margin:15px 10px;}
.lei_sx a{float:left;width:25px;height:25px;background:url(../images/list_ico.png) no-repeat;margin:0 8px;}
.lei_sx a.pre{background-position:0 4px;}
.lei_sx a:hover.pre{background-position:0 -43px;}
.lei_sx a.next{background-position:-44px 4px;}
.lei_sx a:hover.next{background-position:-44px -43px;}
.lei_nlist .lei_title{float:left;width:100px;height:330px;background:url(../images/play_bgs.gif);border-right:1px solid #181b26;padding:10px 0;}
.lei_nlist .lei_title a{float:left;width:80px;height:24px;font:12px/24px "Microsoft YaHei";color:#aaa;border-radius:12px;text-align:center;margin:5px 10px;}
.lei_nlist .lei_title a:hover{color:#fff;}
.lei_nlist .lei_title a.this{background:#2a95ab;color:#fff;}
.lei_nlist .lei_title a:focus{outline:none;}
.lei_nlist .play_list{float:right;width:364px;height:350px;overflow-x:hidden;overflow-y:auto;}
.lei_nlist .play_list .loading{float:left;width:100%;height:100%;background:url(../images/loading.gif) center center no-repeat;}
.lei_nlist .play_list li{float:left;width:100%;height:32px;overflow:hidden;background:#293041;}
.lei_nlist .play_list li:nth-child(even){background:#373e4d;}
.lei_nlist .play_list li i{float:left;height:25px;padding-top:7px;margin:0 5px;}
.lei_nlist .play_list li a h1{float:left;width:318px;height:22px;margin:5px 5px 5px 0;font:12px/22px "Microsoft YaHei";}
.lei_nlist .play_list li a:hover h1{text-decoration:underline;}
.lei_nlist .play_sb{width:100%;background:url(../images/play_bgs.gif);border-top:1px solid #181b26;}
.lei_nlist .his{float:right;margin-right:10px;}
.lei_nlist .his a{background:none;text-indent:0;}
.lei_ss{float:left;width:100%;height:40px;font:12px/34px "Microsoft YaHei";text-align:center;}
.lei_xx{float:left;width:100%;background:url(../images/topbg.jpg) -15px bottom no-repeat;padding:5px 0;}
.lei_xx li{float:left;width:145px;height:24px;font:12px/24px "Microsoft YaHei";margin:0 5px;}
.lei_xx li.share{width:420px;}
.malbum_bg{float:left;width:100%;height:180px;overflow:hidden;position:relative;}
.malbum_bg img{width:1100px;display:block;margin-top:-100px;margin-left:-100px;}
.blur {	
    filter: url(blur.svg#blur); /* FireFox, Chrome, Opera */
    -webkit-filter: blur(30px); /* Chrome, Opera */
       -moz-filter: blur(30px);
        -ms-filter: blur(30px);    
            filter: blur(30px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=80, MakeShadow=false); /* IE6~IE9 */
	filter:alpha(Opacity=60);-moz-opacity:0.5;opacity: 0.4;
}
.malbum_info{float:left;width:100%;margin-top:-160px;position:relative;z-index:3;}
.malbum_info .malbum_pic{float:left;width:140px;height:140px;margin:0 30px 0 20px;}
.malbum_info .malbum_pic img{float:left;width:100%;height:100%;border-radius:70px;}
.malbum_info .right{float:left;width:500px;}
.malbum_info .v_right{float:left;width:700px;}
.malbum_info h1{float:left;width:100%;height:30px;font:bold 16px/30px "Microsoft YaHei";overflow:hidden;color:#fff;}
.malbum_info li{float:left;width:280px;margin-right:20px;height:22px;font:12px/22px "Microsoft Yahei";margin:2px 0;}
.malbum_info li.share{width:500px;}
.lei_info{float:left;width:100%;font:12px/24px "Microsoft YaHei";margin:10px 0;}
.hot_m{float:left;width:100%;}
.hot_m li{float:left;width:240px;height:50px;padding:5px;background:url(../images/lei_title.png) 0 bottom repeat-x;}
.hot_m li img{float:left;width:48px;height:48px;margin-right:10px;}
.hot_m li a:hover h1,.hot_m li a:hover p{color:#fff;text-decoration:underline;}
.hot_m li h1{float:left;width:170px;height:24px;font:14px/24px "Microsoft YaHei";color:#ccc;overflow:hidden;}
.hot_m li p{float:left;width:170px;heigth:24px;font:12px/24px "Microsoft YaHei";color:#999;}
.hot_m li p span{margin-left:20px;}
.lei_video{float:left;width:1000px;margin:10px -10px;}
.lei_video li{float:left;width:170px;margin:5px 15px;position:relative;overflow:hidden;}
.lei_video li a{position:relative;display:block;overflow:hidden;}
.lei_video li img{width:100%;height:100px;}
.lei_video li em{position:absolute;left:0;display:inline-block;width:100%;}
.lei_video li em.play{top:0;z-index:1;display:none;height:100%;background:url(../images/play.png) center center no-repeat;}
.lei_video li a:hover em.play{display:inline-block}
.lei_video li h1{float:left;width:100%;height:36px;font:12px/18px "Microsoft YaHei";overflow:hidden;margin:2px 0;}
.malbum_list{float:left;width:980px;}
.malbum_list li{float:left;width:166px;margin:10px;background:#333d52;color:#fff;padding:5px;position:relative;}
.malbum_list li:hover{background:url(../images/dj_remix_bg.png) no-repeat;}
.malbum_list li:hover a{color:#fff;}
.malbum_list li img{float:left;width:100%;height:156px;}
.malbum_list li h1{float:left;width:100%;height:24px;font:14px/24px "Microsoft YaHei";text-align:center;overflow:hidden;}
.news_list{float:left;width:980px;}
.news_list li{float:left;width:960px;height:30px;padding:5px 10px;background:url(../images/lei_title.png) 0 bottom repeat-x;}
.news_list li:nth-child(even){background:#1d212e url(../images/lei_title.png) 0 bottom repeat-x;}
.news_list li h1{float:left;height:30px;font:12px/30px "Microsoft YaHei";overflow:hidden;}
.news_list li span{float:right;font:12px/24px "Microsoft YaHei";margin:3px 0;}
.news_title{float:left;width:960px;height:40px;font:bold 14px/40px "Microsoft YaHei";text-align:center;border-bottom:1px #343f56 dashed;overflow:hidden;margin:0 10px;}
.news_time{float:left;width:960px;height:30px;margin:0 10px;}
.news_time .lei_time{float:left;height:30px;}
.news_time .lei_time li{float:left;height:30px;font:13px/30px "Microsoft YaHei";margin-right:20px;}
.news_time .share{float:right;text-align:right;}
.news_content{float:left;width:960px;font:13px/24px "Microsoft YaHei";margin:5px 10px;}
.news_content p{margin-top:5px;}
.news_context{float:left;width:100%;margin:10px 0;}
.news_context li{float:left;width:460px;height:20px;font:bold 14px/20px "Microsoft YaHei";margin:5px 10px;overflow:hidden;}
.video_play{float:left;width:700px;height:450px;background:#000;}
#a1{width:100%;height:100%;display:none;}
#loading,#error{float:left;width:100%;height:100%;background:#000;}
#loading strong{float:left;width:100%;height:30px;color:#fff;font:12px/30px "Microsoft YaHei";margin-top:50px;text-align:center;}
.play_xg{float:left;width:280px;height:450px;background:#111;}
.play_xg .lei_title{float:left;width:100%;height:40px;background:#000;}
.play_xg .lei_title h1{float:left;height:40px;font:bold 18px/40px "Microsoft YaHei";color:#fff;background:#111;padding:0 15px;}
.play_xg .lei_content{float:left;width:100%;height:400px;background:#111;overflow-x:hidden;overflow-y:auto;padding:5px 0;}
.play_xg .lei_content .lei_name{float:left;width:260px;height:30px;font:bold 16px/30px Arial,"Microsoft YaHei";color:#aaa;margin:0 10px;overflow:hidden;}
.play_xg .lei_content li a{float:left;width:260px;margin:5px 10px;_background:#000;}
.play_xg .lei_content li a:hover{background:#333;}
.play_xg .lei_content li a.lei_hover{background:#333;}
.play_xg .lei_content li img{float:left;width:100px;height:60px;margin:5px;border:0;}
.play_xg .lei_content li  h1{float:left;width:145px;max-height:40px;font:14px/20px "Microsoft YaHei";color:#aaa;overflow:hidden;margin-top:3px;}
.play_xg .lei_content li span{float:left;width:150px;height:20px;font:12px/20px "Microsoft YaHei";color:#666;}
.video_info{float:left;width:100%;}
.video_info h1{float:left;width:100%;height:30px;font:bold 15px/30px "Microsoft YaHei";}
.video_info p{float:left;width:100%;font:12px/24px "Microsoft YaHei";text-indent:24px;}
.video_info span{float:right;height:24px;font:13px/24px "Microsoft YaHei";color:#888;background:url(../images/mv_ico.png) no-repeat -5px -51px;text-indent:15px;margin-top:10px;}
.lei_tag{float:left;height:24px;font:12px/24px "Microsoft YaHei";margin-top:10px;}
.lei_tag a{float:left;height:24px;padding:0 5px;color:#fff;background:#1f7ecc;margin-right:10px;}
.lei_tag a:hover{color:#666;background:#ccc;}
.lei_down{float:left;width:564px;height:120px;background:url(../images/mp3.png) left top no-repeat;margin-top:10px;padding-left:130px;}
.lei_down h1{float:left;width:100%;height:30px;font:bold 16px/30px "Microsoft YaHei";}
.lei_down li{float:left;width:168px;height:20px;font:12px/20px "Microsoft YaHei";margin:5px 20px 5px 0;}
.db_share{float:left;margin:5px 10px;}
.lei_zhuyi{float:left;height:20px;font:13px/20px "Microsoft YaHei";color:red;margin:5px 10px;}
.download {float:left;width:100%;margin:10px 0;}
.download a{float:left;padding:0 10px;height:30px;font:bold 13px/30px "Microsoft YaHei";background:#2684c2;color:#fff;margin:0 10px;}
.download a.down{background:#e96802;}
.down_sm{float:left;width:100%;margin:10px 0;}
.down_sm p{float:left;width:100%;font:12px/22px "Microsoft YaHei";text-indent:24px;margin:2px 0;}
.top_menu{float:left;width:120px;}
.top_menu h1{float:left;width:100%;height:50px;font:16px/26px "Microsoft YaHei";background:url(../images/rank.png) no-repeat;color:#999;text-indent:40px;}
.top_menu li{float:left;width:100%;height:40px;margin-top:1px;font:14px/40px "Microsoft YaHei";text-align:center;}
.top_menu li a{display:block;background:#181c26;}
.top_menu li a:hover{text-decoration:underline;}
.top_menu li a.lei_hover,.top_menu li a.current{background:#bc4021;font-size:16px;}
.top_list{width:820px;}
.top_list .dj_title .lei_03{width:460px;}
.top_list .dj_list li .name{width:460px;}
.top_list .dj_list li .name a{max-width:444px;}
.top_title{float:left;width:100%;height:60px;background:url(../images/lei_title.png) left bottom repeat-x;}
.top_title .top_ico{float:left;width:100%;height:54px;background:url(../images/top_ico.png) -8px -10px no-repeat;}
.top_title h1{float:left;width:100%;height:30px;font:22px/30px "Microsoft YaHei";text-indent:38px;color:#ccc;}
.top_title p{float:left;width:100%;height:24px;font:12px/24px "Microsoft YaHei";text-indent:38px;color:#888;}
.help_text{float:left;font:12px/26px "Microsoft YaHei";padding:15px;width:685px;}
.help_text p{font:12px/26px "Microsoft YaHei";}
.lei_map{float:left;width:98%;}
.lei_map li{float:left;height:24px;font:12px/24px "Microsoft YaHei";margin:5px 10px;}
.lei_map li.big{float:left;width:100%;height:40px;font:15px/40px "Microsoft YaHei";margin:0;background:url(../images/lei_title.png) left bottom repeat-x;}
.v_ico{float:left;width:100%;}
.v_ico .lei_share{float:left;margin-right:50px;}
.v_ico li{float:left;height:24px;font:13px/24px "Microsoft YaHei";margin:0 10px;}
.v_ico li a{display:block;color:#999;background:url(../images/video_ico.png) no-repeat;text-indent:20px;}
.v_ico li a.down{background-position:0 -48px;}
.v_ico li a.fav{background-position:0 -74px;}
.v_ico li a.hits{background-position:0 -97px;}
.v_ico li a.ding{background-position:0 2px;}
.v_ico li a.cai{background-position:0 -22px;}
.video_down{float:left;width:100%;}
.video_down .x5_pic{float:left;width:260px;height:156px;}
.video_down .x5_pic img{float:left;width:100%;height:100%;border-radius:100px;}
.video_down .x5_name{float:left;width:700px;margin-left:20px;}
.video_down h1{float:left;width:100%;height:30px;font:bold 16px/30px "Microsoft YaHei";overflow:hidden;}
.video_down .x5_name li{float:left;width:210px;margin:2px 20px 2px 0;height:22px;font:12px/22px "Microsoft Yahei";}
.video_down .x5_name li.zy{width:600px;color:red;}
.video_t{float:left;width:100%;height:36px;}
.video_t .face{float:left;width:36px;height:36px;}
.video_t .face img{float:left;width:100%;height:100%;border-radius:18px;}
.video_t .fl{float:left;height:36px;font:18px/36px "Microsoft YaHei";margin:0 10px;}
.video_t .fl a{display:block;color:#b80b0b;}
.video_t .fl a:hover{color:#f30}
.video_t .title{float:left;height:36px;font:18px/36px "Microsoft YaHei";color:#d1cfcf;}
.video_t .time{float:left;height:32px;font:14px/32px "Microsoft YaHei";color:#888;margin:4px 0 0 10px;}
.zbw{float:left;width:100%;}
.zbw img{float:left;width:100%;height:100%;}
.singer_l{float:left;width:160px;margin:5px 0 0 5px;}
.singer_menu{float:left;width:100%;}
.singer_menu li{float:left;width:100%;height:44px;font:16px/44px "Microsoft YaHei";text-align:center;background:#181c26;margin-top:1px;}
.singer_menu li a{display:block;color:#fff;}
.singer_menu li a:hover{background:#94d500;}
.singer_menu li a.current{background:#ed4040;}
.singer160{float:left;width:100%;}
.singer160 img{float:left;width:100%;}
.singer_r{float:right;width:790px;margin:5px 5px 0 0;}
.singer_t{float:left;width:100%;height:41px;border-bottom:1px #293041 solid;}
.singer_t h1{float:left;height:40px;font:18px/40px "Microsoft YaHei";color:#d1cfcf;}
.singer_t .b1{border-bottom:2px #cd2901 solid;}
.singer_t .b2{border-bottom:2px #94d500 solid;}
.singer_t .b3{float:left;height:40px;font:18px/40px "Microsoft YaHei";color:#d1cfcf;text-indent:8px;border-left:2px #cd2901 solid;}
.singer_t .more{float:right;height:26px;font:13px/26px "Microsoft YaHei";margin:10px 5px;}
.singer_list{float:left;width:820px;margin:10px -15px;}
.singer_list li{float:left;width:134px;margin:5px 15px;}
.singer_list li a{position:relative;display:block;overflow:hidden;}
.singer_list li img{float:left;width:100%;height:134px;}
.singer_list li i{position:absolute;left:0;display:inline-block;width:100%;}
.singer_list li i.play{top:0;z-index:1;height:100%;background:url(../images/play_bg.png) 0 bottom repeat-x;opacity:1;filter:alpha(opacity=70)}
.singer_list li .title{float:left;width:100%;height:24px;font:14px/24px "Microsoft YaHei";text-align:center;overflow:hidden;margin:5px 0;}
.singer_list li .title a:hover{color:#fff;text-decoration:underline;}
.singer_abc{float:left;width:100%;margin-top:15px;}
.singer_abc li{float:left;height:24px;font:14px/24px "Microsoft YaHei";margin-right:7px;}
.singer_abc li a{display:block;padding:0 6px;color:#fff;}
.singer_abc li a.current{background:#cd2901;}
.singer_page{float:left;width:100%;height:30px;font:14px/30px "Microsoft YaHei";margin:10px 0;text-align:center;}
.singer_page a{padding:5px 10px;color:#999;background:#383f4f;margin:0 6px;}
.singer_page a:hover,.singer_page a.current{color:#fff;background:#bd5c3c;}
.singer_info{float:left;width:100%;margin-top:-160px;position:relative;z-index:3;}
.singer_info .singer_pic{float:left;width:140px;height:140px;margin:0 30px 0 20px;}
.singer_info .singer_pic img{float:left;width:100%;height:100%;border-radius:70px;}
.singer_info .right{float:left;width:500px;color:#fff;}
.singer_info h1{float:left;width:100%;height:30px;font:22px/30px "Microsoft YaHei";overflow:hidden;}
.singer_info .bm{float:left;width:100%;height:24px;font:16px/24px "Microsoft YaHei";overflow:hidden;margin:8px 0;}
.singer_info li{float:left;width:166px;height:30px;font:15px/30px "Microsoft Yahei";margin-top:6px;background:url(../images/play_bg.png) 0 bottom repeat-x;text-indent:10px;}
.singer_info li.share{width:500px;background:none;}